@charset "shift_jis";

/* ----------------------------------------------------------
 html5 elements
---------------------------------------------------------- */
article, aside, figure, figcaption, footer, header, nav, section
{ display: block;}
/* ----------------------------------------------------------
 reseting
---------------------------------------------------------- */
body {
  line-height: 1.7;
  color: #333;
  -webkit-text-size-adjust: 100%;
}
body, input, textarea, select, button {
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, button, figure, figcaption
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
input, textarea, select
{ /*-webkit-appearance: none;*/}
textarea
{ resize: none;}
button
{ border: none; overflow: visible; background: none; vertical-align: top;  font-size: 100%; color: inherit; cursor: pointer; -webkit-appearance: none;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ height: auto; vertical-align: top;}
address, caption, code, th
{ font-style: normal; font-weight: normal;}
ul
{ list-style: none;}
ol
{ margin-left:17px;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6, em
{ font-size: 100%; font-weight: normal;}
a, input
{/* outline: none; -webkit-tap-highlight-color:rgba(0,0,0,0);*/}
sup, sub
{ font-size: 63%;}
sup
{ vertical-align: top;}
sub
{ vertical-align: baseline;}
*
{ box-sizing: border-box;}
/* ----------------------------------------------------------
 base Link
---------------------------------------------------------- */
a {
  color: #06c;
}
a:visited { color: #999;}
a:hover,
a:active,
a:focus { color: #4c8ac7; text-decoration: none;}
/* ----------------------------------------------------------
 clearfix
---------------------------------------------------------- */
.clearfix:before, .clearfix:after,
.contents:before, .contents:after,
.header-in:before, .header-in:after,
.nav-global ul:before, .nav-global ul:after,
.box-cmn-utility ul:before, .box-cmn-utility ul:after,
.box-cmn-border-in:before,.box-cmn-border-in:after,
.grid-cmn:before, .grid-cmn:after
{
  content: "";
  display: table;
}
.clearfix:after,
.contents:after,
.header-in:after,
.nav-global ul:after,
.box-cmn-utility ul:after,
.box-cmn-border-in:after,
.grid-cmn:after
{
  clear: both;
}
/* For IE 6/7
---------------------------------------------------------- */
.clearfix,
.contents,
.header-in,
.nav-global ul,
.box-cmn-utility ul ul,
.grid-cmn
{
  *zoom: 1;
}
/* ----------------------------------------------------------
 layout
---------------------------------------------------------- */
html { font-size: 14px; overflow-y: scroll;}
body { text-align: center;}
/* ----------------------------------------------------------
 wrapper
---------------------------------------------------------- */
.wrapper {
  width: 100%;
}
/* ----------------------------------------------------------
 header
---------------------------------------------------------- */
.header {
  width: 100%;
  height: 130px;
}
  .header-in {
    width: 940px;
    margin: 0 auto;
    text-align: left;
  }
    .header-logo {
      float: left;
      width: 186px;
      height: 54px;
      margin: 13px 0;
    }
    .header-lang {
      float: right;
      margin-top: 28px;
    }
    .header-menu,
    .header-btn {
      display: none;
    }

@media screen and (max-width:768px) {
.header {
  height: auto;
}
  .header-in {
    padding: 0 10px;
    width: 100%;
    height: 54px;
    border-bottom: 4px solid #4666af;
  }
    .header-logo {
      width: 93px;
      height: 27px;
      margin: 11px 0;
    }
    .header-lang {
      margin: 13px 55px 0 0;
    }
    .header-menu {
      position: absolute;
      top: 11px;
      right: 10px;
      display: block;
      width: 33px;
      height: 27px;
    }
  .header-acc {
    display: none;
    position: absolute;
    top: 54px;
    left: 0;
    width: 100%;
    padding-bottom: 92px;
    background-color: #cee3f7;
    z-index: 6;
  }
  .header-acc.is-active {
    display: block;
  }
    .header-btn {
      display: block;
      width: 120px;
      margin: 20px auto 0;
      border: 1px solid #193a84;
      background-color: #fff;
      font-weight: bold;
    }
      .header-btn a {
        display: block;
        position: relative;
        padding: 8px 10px 8px 25px;
        color: #06c;
        text-decoration: none;
      }
      .header-btn a:before {
        content: '';
        display: inline-block;
        position: absolute;
        left: 25px;
        top: 50%;
        width: 15px;
        height: 15px;
        margin-top: -7px;
        background: url(/gallery/common/image/ico_close_01.png) no-repeat 0 0;
        background-size: 15px 15px;
      }
}
/* ----------------------------------------------------------
 nav-global
---------------------------------------------------------- */
.nav-global {
  position: absolute;
  left: 0;
  top: 80px;
  width: 100%;
  height: 50px;
  padding: 10px 0;
  background-color: #4666af;
}
  .nav-global ul {
    width: 942px;
    margin: 0 auto;
  }
  .nav-global li {
    position: relative;
    float: left;
    width: 157px;
    padding: 0 5px;
  }
    .nav-global li a {
      display: block;
      padding: 4px 0;
      color: #fff;
      text-decoration: none;
    }
    .nav-global li a:hover {
      background-color: #328ae1;
    }
    body#g01 .nav-global li.nav01 a,
    body#g02 .nav-global li.nav02 a,
    body#g03 .nav-global li.nav03 a,
    body#g04 .nav-global li.nav04 a,
    body#g05 .nav-global li.nav05 a,
    body#g06 .nav-global li.nav06 a {
      background-color: #328ae1;
    }
    .nav-global li a:after,
    .nav-global li:first-child a:before {
      content: '';
      display: inline-block;
      position: absolute;
      top: 50%;
      width: 1px;
      height: 14px;
      margin-top: -7px;
      background-color: #fff;
    }
    .nav-global li a:after { right: 0;}
    .nav-global li:first-child a:before { left: 0;}

@media screen and (max-width:768px) {
.nav-global {
  position: relative;
  top: 0;
  left: 0;
  height: auto;
  padding: 0;
  text-align: left;
}
  .nav-global ul,
  .nav-global li {
    width: 100%;
  }
  .nav-global li {
    float: none;
    padding: 0;
    border-top: 1px solid #fff;
    font-weight: bold;
  }
  .nav-global li:first-child {
    border-left: none;
  }
    .nav-global li a {
      position: relative;
      padding: 11px 20px 11px 10px;
    }
    .nav-global li a:after {
      content: '';
      display: inline-block;
      position: absolute;
      top: 50%;
      right: 8px;
      width: 6px;
      height: 13px;
      margin-top: -6px;
      background: url(/gallery/common/image/ico_arrow_03.png) no-repeat 0 0;
      background-size: 6px 13px;
    }
    .nav-global li:first-child a:before {
      content: normal;
    }
}
/* ----------------------------------------------------------
 contents
---------------------------------------------------------- */
.contents {
  width: 100%;
  text-align: left;
}
  .contents-main {
    width: 100%;
  }

@media screen and (max-width:768px) {
.contents,
.contents-main {
  width: 100%;
}
  .contents-main {
    float: none;
  }
}
/* ----------------------------------------------------------
 footer
---------------------------------------------------------- */
.footer {
  width: 100%;
}
  .footer-in,
  .footer-info {
    width: 940px;
    margin: 0 auto;
    text-align: left;
  }
  .footer-utility {
    width: 100%;
    padding: 3px 0;
    background-color: #4666af;
  }
    .footer-links {
      letter-spacing: -0.4em;
    }
      .footer-links li {
        display: inline-block;
        border-right: 1px solid #fff;
        font-size: 12px;
        letter-spacing: normal;
        line-height: 1.0;
      }
      .footer-links li:first-child {
        border-left: 1px solid #fff;
      }
        .footer-links li a {
          padding: 0 15px;
          color: #fff;
          text-decoration: none;
        }
        .footer-links li a:hover {
          text-decoration: underline;
        }
  .footer-info {
    padding: 10px 0;
    text-align: center; 
  }
    .footer-logo,
    .footer-copyright {
      display: inline-block;
      vertical-align: middle;
    }
    .footer-logo {
      width: 45px;
      height: 14px;
    }
    .footer-copyright {
      font-size: 10px;
    }

@media screen and (max-width:768px) {
  .footer-in,
  .footer-info {
    width: 100%;
  }
  .footer-in {
    padding: 0 10px;
  }
  .footer-utility {
    padding: 0;
  }
    .footer-links {
      overflow: hidden;
    }
      .footer-links li {
        display: block;
        float: left;
        border-top: 1px solid #fff;
        border-right: none;
        width: 50%;
      }
      .footer-links li:first-child {
        border-left: none;
      }
      .footer-links li:nth-child(2n) {
        border-left: 1px solid #fff;
      }
        .footer-links li a {
          display: block;
          padding: 10px;
        }
}
/* ----------------------------------------------------------
 grid
---------------------------------------------------------- */
/* grid-cmn
---------------------------------------------------------- */
.grid-cmn {
}
  .grid-cmn > .col {
  }
  .grid-cmn > [class*=col2],
  .grid-cmn > [class*=col3],
  .grid-cmn > [class*=col4] {
    float: left;
    margin: 20px 0 0 20px;
  }
  .grid-cmn > .col2:nth-child(2n+1),
  .grid-cmn > .col3:nth-child(3n+1),
  .grid-cmn > [class*=col4]:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
  .grid-cmn > .col2:nth-child(-n+2),
  .grid-cmn > .col3:nth-child(-n+3),
  .grid-cmn > .col4:nth-child(-n+4),
  .grid-cmn > .col4-1:nth-child(-n+2),
  .grid-cmn > .col4-3:nth-child(-n+2) {
    margin-top: 0;
  }

  .grid-cmn > .col2 { width: 460px;}
  .grid-cmn > .col3 { width: 300px;}
  .grid-cmn > .col4 { width: 220px;}
  .grid-cmn > .col4-1 { width: 220px;}
  .grid-cmn > .col4-3 { width: 700px;}

@media screen and (max-width:768px) {
  .grid-cmn > [class*=col2],
  .grid-cmn > [class*=col3],
  .grid-cmn > [class*=col4] {
    float: none;
    width: 100%;
    margin: 20px 0 0 0;
  }
  .grid-cmn > .col2:nth-child(-n+2),
  .grid-cmn > .col3:nth-child(-n+3),
  .grid-cmn > .col4-1:nth-child(-n+2),
  .grid-cmn > .col4-3:nth-child(-n+2) {
    margin: 20px 0 0 0;
  }
  .grid-cmn > [class*=col2]:first-child,
  .grid-cmn > [class*=col3]:first-child,
  .grid-cmn > [class*=col4]:first-child {
    margin-top: 0;
  }
  .grid-cmn > .col4,
  .grid-cmn > .col4:nth-child(-n+4) {
    float: left;
    width: 48%;
    margin: 20px 0 0 4%;
  }
  .grid-cmn > .col4:nth-child(2n+1) {
    clear: left;
    margin-left: 0;
  }
  .grid-cmn > .col4:nth-child(-n+2) {
    margin-top: 0;
  }
}
/* ----------------------------------------------------------
 area
---------------------------------------------------------- */
/* area-cmn-tab
---------------------------------------------------------- */
.area-cmn-tab {
  min-height: 280px;
}
  .area-cmn-tab .menu {
    overflow: hidden;
    z-index: 5;
  }
    .area-cmn-tab .menu li {
      float: left;
      margin-left: 10px;
      font-weight: bold;
      background-color: #fff;
      border: 1px solid #999;
    }
    .area-cmn-tab .menu li.is-current {
      border-bottom: 1px solid #fff;
    }
      .area-cmn-tab .menu li a {
        display: block;
        padding: 0 10px;
      }
      .area-cmn-tab .menu li.is-current a {
        text-decoration: none;
      }
  .area-cmn-tab .detail {
    display: none;
    margin-top: -1px;
    padding-top: 10px;
    border-top: 1px solid #999;
  }
  .area-cmn-tab .detail.is-active {
    display: block;
  }

@media screen and (max-width:768px) {
.area-cmn-tab {
  min-height: auto;
}
  .area-cmn-tab .menu {
    position: relative;
    margin: -20px 0 0 -25px;
  }
    .area-cmn-tab .menu li {
      position: relative;
      margin: 20px 0 0 25px;
      padding-left: 24px;
      font-weight: normal;
      border: none;
    }
    .area-cmn-tab .menu li.is-current {
      border-bottom: none;
    }
    .area-cmn-tab .menu li:before {
      content: '';
      display: inline-block;
      position: absolute;
      left: 8px;
      top: 0.4em;
      width: 9px;
      height: 14px;
      background: url(/gallery/common/image/ico_arrow_01.png) no-repeat 0 0;
      background-size: 9px 14px;
    }
      .area-cmn-tab .menu li a {
        padding: 0;
      }
  .area-cmn-tab .detail {
    margin-top: 20px;
    border-top: none;
  }
}
/* area-cmn-topic
---------------------------------------------------------- */
.area-cmn-topic {
}
.area-cmn-topic-in {
  overflow: hidden;
}
  .area-cmn-topic .img {
    float: left;
    width: 270px;
  }
    .area-cmn-topic .img img {
       width: 100%;
       height: auto;
       border: 1px solid #000;
    }
  .area-cmn-topic .txt {
    position: relative;
    float: right;
    width: 640px;
    min-height: 320px;
    padding-bottom: 210px;
  }
  .area-cmn-topic.s-replace .img {
    float: right;
  }
  .area-cmn-topic.s-replace .txt {
    float: left;
    min-height: 320px;
  }
    .area-cmn-topic .txt .ttl-cmn-02 {
      margin-bottom: 10px;
    }
  .area-cmn-topic .add {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin-top: 30px;
  }
  .area-cmn-topic .add-in {
    clear: both;
    margin-top: 10px;
    padding-top: 20px;
    border-top: 1px solid #dfdfdf;
  }
    .area-cmn-topic .add .list {
      float: left;
      margin-right: 10px;
    }
      .area-cmn-topic .add .list li {
        float: left;
        width: 29px;
        height: 18px;
      }
      .area-cmn-topic .add .list img {
        width: 100%;
        height: auto;
        vertical-align: middle;
      }
    .area-cmn-topic .add .btn {
      width: 270px;
      margin: 0 auto;
      background-color: #1432aa;
      text-align: center;
      font-size: 18px;
      -ms-filter: 'alpha( opacity=100)';
      opacity: 1;
    }
    .area-cmn-topic .add .ico {
      width: 50px;
      height: 60px;
    }
      .area-cmn-topic .add .ico img {
        width: 100%;
        height: auto;
      }
    .area-cmn-topic .add .btn:hover {
      -ms-filter: 'alpha( opacity=70)';
      filter: alpha( opacity=70);
      opacity: 0.7;
    }
      .area-cmn-topic .add .btn a {
        position: relative;
        display: block;
        padding: 10px;
        color: #fff;
        text-decoration: none;
      }
      .area-cmn-topic .add .btn a:before {
        content: '';
        display: inline-block;
        position: absolute;
        left: 10px;
        top: 50%;
        width: 9px;
        height: 14px;
        margin-top: -7px;
        background: url(/gallery/common/image/ico_arrow_02.png) no-repeat 0 0;
        background-size: 9px 14px;
      }
    .area-cmn-topic .detail {
      margin-top: 25px;
    }
      .area-cmn-topic .detail dt {
        float: left;
        clear: left;
      }

@media screen and (max-width:768px) {
.area-cmn-topic-in {
  margin-top: 50px;
}
  .area-cmn-topic .img,
  .area-cmn-topic.s-replace .img {
    float: none;
    width: 73%;
    margin: 0 auto;
  }
  .area-cmn-topic .txt,
  .area-cmn-topic.s-replace .txt {
    float: none;
    width: 100%;
    min-height: auto;
    margin-top: 20px;
    padding-bottom: 0;
  }
  .area-cmn-topic .add {
    position: relative;
  }
    .area-cmn-topic .add .btn {
      width: 90%;
    }
}
/* ----------------------------------------------------------
 section
---------------------------------------------------------- */
/* sec-cmn-01
---------------------------------------------------------- */
.sec-cmn-01 {
  padding: 50px 0;
}
.sec-cmn-01.s-gray {
  background-color: #f5f5f5;
}
  .sec-cmn-01-in {
    width: 940px;
    margin: 0 auto;
  }

@media screen and (max-width:768px) {
.sec-cmn-01 {
  padding: 20px 0;
}
  .sec-cmn-01-in {
    width: 100%;
    padding: 0 10px;
  }
}

/* sec-cmn-02
---------------------------------------------------------- */
.sec-cmn-02 {
  margin-top: 50px;
}
.sec-cmn-02:not(.s-mt):first-of-type {
  margin-top: 0;
}
.sec-cmn-02 .sec-cmn-02,
.sec-cmn-02 .sec-cmn-02:first-of-type {
  margin-top: 50px;
}

@media screen and (max-width:768px) {
.sec-cmn-02 {
  margin-top: 25px;
}
}

/* ----------------------------------------------------------
 box
---------------------------------------------------------- */
/* box-cmn-utility
---------------------------------------------------------- */
.box-cmn-utility {
  width: 940px;
  margin: -80px auto 0;
  text-align: left;
}
  .box-cmn-utility ul {
    width: 526px;
    margin: 26px 0 0 324px;
  }
    .box-cmn-utility li {
      float: left;
      text-indent: 100%; white-space: nowrap; overflow: hidden;
    }
      .box-cmn-utility li a {
        display: block;
        height: 30px;
        background: url(/gallery/ddd/common/image/bg_header_links_01.png) no-repeat 0 0;
      }
      .box-cmn-utility li.link01 a { width: 147px; background-position: 0px 0px;}
      .box-cmn-utility li.link02 a { width: 159px; background-position: -147px 0px;}
      .box-cmn-utility li.link03 a { width: 220px; background-position: -306px 0px;}

      .box-cmn-utility li.link01 a:hover { background-position: 0px -30px;}
      .box-cmn-utility li.link02 a:hover { background-position: -147px -30px;}
      .box-cmn-utility li.link03 a:hover { background-position: -306px -30px;}

@media screen and (max-width:768px) {
.box-cmn-utility {
  width: 100%;
  margin: 0;
  background-color: #193a84;
}
  .box-cmn-utility ul {
    width: 100%;
    margin: 0;
  }
    .box-cmn-utility li {
      float: none;
      border-top: 1px solid #fff;
      font-weight: bold;
      text-indent: 0; white-space: normal; overflow: visible;
    }
      .box-cmn-utility li a {
        display: block;
        position: relative;
        height: auto;
        padding: 11px 20px 11px 10px;
        background: none;
        color: #fff;
        text-decoration: none;
      }
      .box-cmn-utility li a:after {
        content: '';
        display: inline-block;
        position: absolute;
        right: 8px;
        top: 50%;
        width: 6px;
        height: 13px;
        margin-top: -6px;
        background: url(/gallery/common/image/ico_arrow_03.png) no-repeat 0 0;
        background-size: 6px 13px;
      }
      .box-cmn-utility li.link01 a,
      .box-cmn-utility li.link02 a,
      .box-cmn-utility li.link03 a { width: 100%;}
}

/* box-cmn-news
---------------------------------------------------------- */
.box-cmn-news {
}
  .box-cmn-news dt {
    clear: both;
    float: left;
    width: 9.5em;
    padding: 11px 0;
  }
  .box-cmn-news dd {
    padding: 11px 0 11px 9.5em;
    border-bottom: 1px solid #dfdfdf;
  }
/* box-cmn-news s-tab */
  .box-cmn-news.s-tab dt {
    position: relative;
    width: 12.0em;
  }
  .box-cmn-news.s-tab dt:before {
    content: '';
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 29px;
    height: 18px;
    margin-top: -9px;
  }
  .box-cmn-news.s-tab dt.ggg:before { background: url(/gallery/common/image/ico_ggg_01.png) no-repeat 0 0; background-size: 29px 18px;}
  .box-cmn-news.s-tab dt.ddd:before { background: url(/gallery/common/image/ico_ddd_01.png) no-repeat 0 0; background-size: 29px 18px;}
  .box-cmn-news.s-tab dt.ccga:before { background: url(/gallery/common/image/ico_ccga_01.png) no-repeat 0 0; background-size: 29px 18px;}

@media screen and (max-width:768px) {
  .box-cmn-news dt,
  .box-cmn-news.s-tab dt {
    float: none;
    width: 100%;
    padding: 0;
  }
  .box-cmn-news.s-tab dt:before {
    left: 9.0em;
  }
  .box-cmn-news dd {
    padding: 0 0 10px;
    margin-bottom: 10px;
  }
}

/* box-cmn-border
---------------------------------------------------------- */
.box-cmn-border {
  padding: 20px 20px 50px;
  border: 5px solid #ededed;
}
  .box-cmn-border .img {
    float: left;
    width: 120px;
    margin-right: 20px;
  }
    .box-cmn-border .img img {
      width: 100%;
      height: auto;
    }
  .box-cmn-border .txt {
    overflow: hidden;
  }
    .box-cmn-border .txt p:first-child {
      margin-top: -0.2em;
    }

@media screen and (max-width:768px) {
.box-cmn-border {
  padding: 15px 10px;
}
  .box-cmn-border .img {
    float: none;
    width: 40%;
    margin: 0 auto;
  }
  .box-cmn-border .txt {
    margin-top: 15px;
  }
}

/* box-cmn-backnumber
---------------------------------------------------------- */
.box-cmn-backnumber {
  padding: 10px 15px;
  border: 5px solid #ededed;
}
  .box-cmn-backnumber ul {
    overflow: hidden;
    margin-left: 2px;
    border-left: 1px solid #dfdfdf;
  }
  .box-cmn-backnumber li {
    float: left;
    width: 150px;
    padding: 0 14px;
    border-right: 1px solid #dfdfdf;
    text-align: center;
  }
    .box-cmn-backnumber li figcaption {
      margin-top: 8px;
      font-size: 10px;
      line-height: 1.4;
      word-wrap: break-word;
    }
    .box-cmn-backnumber li img {
       width: 100%;
       height: auto;
       border: 1px solid #ededed;
    }
@media screen and (max-width:768px) {
  .box-cmn-backnumber li {
    width: 100px;
    padding: 0 8px;
  }
}

/* bx-slider */
.bx-wrapper {
  max-width: 100% !important;
}
.bx-viewport {
  /* height: auto !important; */
}
.bx-wrapper .bx-prev {
  left: -13px;
  background: url(/gallery/common/image/ico_slider_prev_01.png) no-repeat;
  background-size: 13px 26px;
}
.bx-wrapper .bx-next {
  right: -13px;
  background: url(/gallery/common/image/ico_slider_next_01.png) no-repeat;
  background-size: 13px 26px;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -13px;
  outline: 0;
  width: 13px;
  height: 26px;
  text-indent: -9999px;
  z-index: 9999;
  -ms-filter: 'alpha( opacity=100)';
  filter: alpha( opacity=100);
  opacity: 1;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover {
  -ms-filter: 'alpha( opacity=70)';
  filter: alpha( opacity=70);
  opacity: 0.7;
}
@media screen and (max-width:768px) {
.bx-wrapper {
  max-width: 272px !important;
  margin: 0 auto;
}
.bx-wrapper .bx-prev { left: -20px;}
.bx-wrapper .bx-next { right: -20px;}
}
/* box-cmn-archives
---------------------------------------------------------- */
.box-cmn-archives {
  padding: 10px 15px 15px;
  background-color: #ccc;
}
.box-cmn-archives-in {
  /*overflow: hidden;*/
}
  .box-cmn-archives .col {
    float: left;
    width: 220px;
    margin-left: 10px;
    padding: 8px 10px;
    background-color: #fff;
    height:118px !important; /* 20160603 add */
  }
  .box-cmn-archives .col:first-child {
    margin-left: 0;
  }
  .box-cmn-archives .ttl {
    padding-bottom: 6px;
    margin-bottom: 10px;
    border-bottom: 3px solid #bfbfbf;
    font-weight: bold;
    text-align: center;
  }
  .box-cmn-archives .select {
    margin: 10px 15px 0;
    vertical-align: middle;
  }
  .box-cmn-archives .check,
  .box-cmn-archives .input {
    margin-top: 20px;
  }
  .box-cmn-archives .check {
    overflow: hidden;
    margin-top: 20px;
  }
    .box-cmn-archives .check li {
      float: left;
      margin-left: 6px;
    }
    .box-cmn-archives .check li img {
      width: 41px;
      height: 24px;
      margin-left: 4px;
      vertical-align: middle;
    }
    .box-cmn-archives .check input {
      vertical-align: middle;
    }
    .box-cmn-archives .input input[type="text"] {
      width: 100%;
      padding: 2px;
      border: 1px solid #ccc;
    }
  .box-cmn-archives .list {
    margin-top: 15px;
    text-align: center;
    clear:both;/*20160603 add*/
    padding-top:15px;/*20160603 add*/
    }
    .box-cmn-archives .list li {
      display: inline-block;
      margin-left: 20px;
    }
    .box-cmn-archives .list li:first-child {
      margin-left: 0;
    }
    .box-cmn-archives .list .btn {
      width: 90px;
      color: #fff;
      font-weight: bold;
      -ms-filter: 'alpha( opacity=100)';
      filter: alpha( opacity=100);
      opacity: 1;
    }
    .box-cmn-archives .list .btn:hover {
      -ms-filter: 'alpha( opacity=70)';
      filter: alpha( opacity=70);
      opacity: 0.7;
    }
    .box-cmn-archives .list .btn.s-blue { background-color: #1432aa;}
    .box-cmn-archives .list .btn.s-red { background-color: #c03;}
    
      .box-cmn-archives .list .btn button {
        display: block;
        width: 100%;
        padding: 3px;
      }

@media screen and (max-width:768px) {
.box-cmn-archives {
  margin: 0 -10px;
  padding: 10px;
}
  .box-cmn-archives .col {
    float: none;
    width: 100%;
    margin: 5px 0 0;
    padding: 10px 10px 15px;
    height: auto !important; /* 20160603 add */
  }
  .box-cmn-archives .col:first-child {
    margin: 0;
  }
  .box-cmn-archives .ttl {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
  }
  .box-cmn-archives .select {
    margin-top: 5px;
  }
  .box-cmn-archives .check,
  .box-cmn-archives .input {
    margin-top: 10px;
  }
    .box-cmn-archives .input input[type="text"] {
      width: 100%;
      padding: 6px 2px;
      border: 1px solid #ccc;
      border-radius: 0;
      -webkit-appearance: none;
    }
  .box-cmn-archives .list {
    padding-top:0; /*20160603 add*/
    margin-top: 10px;
    }
}
/* box-cmn-search-result
---------------------------------------------------------- */
.box-cmn-search-result {
  margin: 15px 25px 0;
}
  .box-cmn-search-result .ttl-border {
    margin-bottom: 18px;
    padding-bottom: 8px;
    border-bottom: 3px solid #dfdfdf;
    font-weight: bold;
    text-align: center;
  }
.box-cmn-search-result-in {
}
  .box-cmn-search-result .ttl-cmn-exhibition-wrap {
    margin: 0;
  }
  .box-cmn-search-result .txt {
    padding-left: 10px;
  }
  .box-cmn-search-result .list {
    margin-top: 25px;
  }
    .box-cmn-search-result .list li {
      overflow: hidden;
      float: left;
      width: 435px;
      margin: 15px 0 0 20px;
      padding: 0 10px 15px;
      border-bottom: 1px solid #dfdfdf;
    }
    .box-cmn-search-result .list li:nth-child(2n+1) {
      margin-left: 0;
    }
    .box-cmn-search-result .list li:nth-child(-n+2) {
      margin-top: 0;
    }
      .box-cmn-search-result .img {
        float: left;
        width: 50px;
        border: 1px solid #e1e1e1;
      }
        .box-cmn-search-result .img img {
          width: 100%;
          height: auto;
        }
      .box-cmn-search-result .ttl {
        float: right;
        width: 340px;
      }
        .box-cmn-search-result .ttl a {
          text-decoration: none;
        }
        .box-cmn-search-result .ttl a:hover {
          text-decoration: underline;
        }

@media screen and (max-width:768px) {
.box-cmn-search-result {
  margin: 15px -10px 0;
}
  .box-cmn-search-result .ttl-border {
    margin-bottom: 10px;
  }
  .box-cmn-search-result .list {
    margin-top: 0;
  }
    .box-cmn-search-result .list li,
    .box-cmn-search-result .list li:nth-child(-n+2) {
      float: none;
      width: 100%;
      margin: 15px 0 0;
    }
      .box-cmn-search-result .img {
        width: 16%;
      }
      .box-cmn-search-result .ttl {
        width: 76%;
      }
}

/* box-cmn-accept
---------------------------------------------------------- */
.box-cmn-accept {
  margin-top: 30px;
  padding: 2px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  text-align: center;
}
.box-cmn-accept-in {
  padding: 18px 20px;
  background-color: #f6f6f6;
}
  .box-cmn-accept input[type="checkbox"]{
    margin-right: 10px;
    vertical-align: middle;
  }
@media screen and (max-width:768px) {
}

/* box-cmn-access
---------------------------------------------------------- */
.box-cmn-access {
  overflow: hidden;
}
  .box-cmn-access .img {
    float: left;
    width: 590px;
  }
    .box-cmn-access .img img{
      width: 100%;
      height: auto;
    }
  .box-cmn-access .txt {
    float: right;
    width: 313px;
  }
@media screen and (max-width:768px) {
  .box-cmn-access .img,
  .box-cmn-access .txt {
    float: none;
    width: 100%;
  }
  .box-cmn-access .txt {
    margin-top: 10px;
  }
}

/* ----------------------------------------------------------
 hero
---------------------------------------------------------- */
/* hero-cmn
---------------------------------------------------------- */
.hero-cmn {
}
/* ----------------------------------------------------------
 nav
---------------------------------------------------------- */
/* nav-cmn-pagination
---------------------------------------------------------- */
.nav-cmn-pagination {
  margin-top: 40px;
  text-align: center;
}
  .nav-cmn-pagination li {
    display: inline-block;
    vertical-align: middle; 
  }
  .nav-cmn-pagination li {
    width: 35px;
    border: 1px solid #06c;
    font-size: 16px;
    font-weight: bold;
  }
    .nav-cmn-pagination li a {
      display: block;
      padding: 3px 0;
      color: #06c;
      text-decoration: none;
    }
    .nav-cmn-pagination li.is-current a,
    .nav-cmn-pagination li a:hover {
      background-color: #06c;
      color: #fff;
    }
    .nav-cmn-pagination .prev a,
    .nav-cmn-pagination .next a {
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
    }
    .nav-cmn-pagination .prev a { background: url(/gallery/common/image/ico_prev_01_no.png) no-repeat 10px center; background-size: 11px 15px;}
    .nav-cmn-pagination .next a { background: url(/gallery/common/image/ico_next_01_no.png) no-repeat 12px center; background-size: 11px 15px;}
    .nav-cmn-pagination .prev a:hover { background: #06c url(/gallery/common/image/ico_prev_01_on.png) no-repeat 10px center; background-size: 11px 15px;}
    .nav-cmn-pagination .next a:hover { background: #06c url(/gallery/common/image/ico_next_01_on.png) no-repeat 12px center; background-size: 11px 15px;}


/* add 2020.11 ############################## */
/* footer */
.footer-utility{
  min-width: 940px;
}
.footer-info{
  min-width: 940px;
  padding: 0;
  width: auto;
}
.footer-copyright{
  background-color: #4666af;
  color: #fff;
  display: block;
  width: auto;
}
.footer-copyright > small{
  box-sizing: border-box;
  display: block;
  font-size: 10px;
  line-height: 1;
  margin: 0 auto;
  padding: 0 20px 10px;
  text-align: right;
  width: 940px;
}
.footer-logo{
  box-sizing: border-box;
  display: block;
  height: auto;
  margin: 0 auto;
  padding: 19px 20px;
  text-align: right;
  width: 940px;
}
.footer-logo > a{
  display: inline-block;
  line-height: 27px;
}
.footer-logo > a > img{
  height: auto;
  width: 85px;
}
@media screen and (max-width:768px) { /* SP */
  .footer-utility{
    min-width: auto;
  }
  .footer-info{
    min-width: auto;
  }
  .footer-copyright{
    display: none;
  }
  .footer-logo{
    padding: 21px 20px;
    text-align: center;
    width: auto;
  }
}